Parameters
JSON body
Request body
application/jsonidstringRequiredReview id.
hiddenbooleanRequiredHidden reviews disappear from the public API and summaries.
JSON body
idstringRequiredReview id.
hiddenbooleanRequired1 status code documented
successbooleanRequired{
"success": false
}POST /bff/review/set-hidden
curl -X POST "https://api.bizkithub.com/bff/review/set-hidden" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"id": "example_id",
"hidden": false
}'All BizKitHub public API endpoints require authentication via API key.